client:
  name: basic
  file-system: device-agnostic
tools: {}
targets:
  "PackageStructure": ["<PackageStructure>"]
  "TetherKit-arm64-apple-macosx-debug.module": ["<TetherKit-arm64-apple-macosx-debug.module>"]
  "TetherKitPackageTests-arm64-apple-macosx-debug.module": ["<TetherKitPackageTests-arm64-apple-macosx-debug.module>"]
  "TetherKitPackageTests-arm64-apple-macosx-debug.test": ["<TetherKitPackageTests-arm64-apple-macosx-debug.test>"]
  "TetherKitTests-arm64-apple-macosx-debug.module": ["<TetherKitTests-arm64-apple-macosx-debug.module>"]
  "main": ["<TetherKit-arm64-apple-macosx-debug.module>"]
  "test": ["<TetherKit-arm64-apple-macosx-debug.module>","<TetherKitPackageTests-arm64-apple-macosx-debug.test>","<TetherKitTests-arm64-apple-macosx-debug.module>"]
default: "main"
nodes:
  "/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/":
    is-directory-structure: true
    content-exclusion-patterns: [".git",".build"]
  "/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/":
    is-directory-structure: true
    content-exclusion-patterns: [".git",".build"]
commands:
  "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources":
    tool: write-auxiliary-file
    inputs: ["<sources-file-list>","/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/Message.swift","/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/SSEClient.swift","/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/TetherClient.swift"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources"]
    description: "Write auxiliary file /Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources"

  "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources":
    tool: write-auxiliary-file
    inputs: ["<sources-file-list>","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources"]
    description: "Write auxiliary file /Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources"

  "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift":
    tool: test-entry-point-tool
    inputs: []
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift"]

  "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.product/Objects.LinkFileList":
    tool: write-auxiliary-file
    inputs: ["<link-file-list>","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/runner.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swift.o"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.product/Objects.LinkFileList"]
    description: "Write auxiliary file /Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.product/Objects.LinkFileList"

  "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources":
    tool: write-auxiliary-file
    inputs: ["<sources-file-list>","/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/MessageTests.swift"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources"]
    description: "Write auxiliary file /Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources"

  "/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt":
    tool: write-auxiliary-file
    inputs: ["<swift-get-version>","/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt"]
    always-out-of-date: "true"
    description: "Write auxiliary file /Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt"

  "<TetherKit-arm64-apple-macosx-debug.module>":
    tool: phony
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKit.swiftmodule"]
    outputs: ["<TetherKit-arm64-apple-macosx-debug.module>"]

  "<TetherKitPackageTests-arm64-apple-macosx-debug.module>":
    tool: phony
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/runner.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitPackageTests.swiftmodule"]
    outputs: ["<TetherKitPackageTests-arm64-apple-macosx-debug.module>"]

  "<TetherKitPackageTests-arm64-apple-macosx-debug.test>":
    tool: phony
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.xctest/Contents/MacOS/TetherKitPackageTests"]
    outputs: ["<TetherKitPackageTests-arm64-apple-macosx-debug.test>"]

  "<TetherKitTests-arm64-apple-macosx-debug.module>":
    tool: phony
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitTests.swiftmodule"]
    outputs: ["<TetherKitTests-arm64-apple-macosx-debug.module>"]

  "C.TetherKit-arm64-apple-macosx-debug.module":
    tool: shell
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/Message.swift","/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/SSEClient.swift","/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/TetherClient.swift","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKit.swiftmodule"]
    description: "Compiling Swift Module 'TetherKit' (3 sources)"
    args: ["/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-module-name","TetherKit","-emit-dependencies","-emit-module","-emit-module-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKit.swiftmodule","-output-file-map","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/output-file-map.json","-parse-as-library","-incremental","-c","@/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/sources","-I","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules","-target","arm64-apple-macosx14.0","-incremental","-enable-batch-mode","-serialize-diagnostics","-index-store-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store","-Onone","-enable-testing","-j18","-DSWIFT_PACKAGE","-DDEBUG","-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE","-module-cache-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache","-parseable-output","-parse-as-library","-emit-objc-header","-emit-objc-header-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/include/TetherKit-Swift.h","-swift-version","6","-plugin-path","/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk","-F","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-I","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g","-Xcc","-isysroot","-Xcc","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk","-Xcc","-F","-Xcc","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-Xcc","-fPIC","-Xcc","-g","-package-name","tetherkit"]

  "C.TetherKitPackageTests-arm64-apple-macosx-debug.module":
    tool: shell
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.derived/runner.swift","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitTests.swiftmodule","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/runner.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitPackageTests.swiftmodule"]
    description: "Compiling Swift Module 'TetherKitPackageTests' (1 sources)"
    args: ["/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-module-name","TetherKitPackageTests","-emit-dependencies","-emit-module","-emit-module-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitPackageTests.swiftmodule","-output-file-map","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/output-file-map.json","-parse-as-library","-incremental","-c","@/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/sources","-I","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules","-target","arm64-apple-macosx14.0","-incremental","-enable-batch-mode","-serialize-diagnostics","-index-store-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store","-Onone","-enable-testing","-Xfrontend","-enable-cross-import-overlays","-j18","-DSWIFT_PACKAGE","-DDEBUG","-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE","-module-cache-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache","-parseable-output","-parse-as-library","-emit-objc-header","-emit-objc-header-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/include/TetherKitPackageTests-Swift.h","-plugin-path","/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk","-F","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-I","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g","-Xcc","-isysroot","-Xcc","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk","-Xcc","-F","-Xcc","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-Xcc","-fPIC","-Xcc","-g","-package-name","tetherkit"]

  "C.TetherKitPackageTests-arm64-apple-macosx-debug.test":
    tool: shell
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/Message.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/SSEClient.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKit.build/TetherClient.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.build/runner.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.product/Objects.LinkFileList"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.xctest/Contents/MacOS/TetherKitPackageTests"]
    description: "Linking ./.build/arm64-apple-macosx/debug/TetherKitPackageTests.xctest/Contents/MacOS/TetherKitPackageTests"
    args: ["/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-L","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug","-o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.xctest/Contents/MacOS/TetherKitPackageTests","-module-name","TetherKitPackageTests","-Xlinker","-no_warn_duplicate_libraries","-Xlinker","-bundle","-Xlinker","-rpath","-Xlinker","@loader_path/../../../","@/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitPackageTests.product/Objects.LinkFileList","-Xlinker","-rpath","-Xlinker","/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift-6.2/macosx","-target","arm64-apple-macosx14.0","-Xlinker","-add_ast_path","-Xlinker","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKit.swiftmodule","-Xlinker","-add_ast_path","-Xlinker","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitPackageTests.swiftmodule","-Xlinker","-add_ast_path","-Xlinker","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitTests.swiftmodule","-plugin-path","/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk","-F","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-I","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g"]

  "C.TetherKitTests-arm64-apple-macosx-debug.module":
    tool: shell
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/MessageTests.swift","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/swift-version-69A768CDF2A0BEE1.txt","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKit.swiftmodule","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources"]
    outputs: ["/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/MessageTests.swift.o","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitTests.swiftmodule"]
    description: "Compiling Swift Module 'TetherKitTests' (1 sources)"
    args: ["/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/swiftc","-module-name","TetherKitTests","-emit-dependencies","-emit-module","-emit-module-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules/TetherKitTests.swiftmodule","-output-file-map","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/output-file-map.json","-parse-as-library","-incremental","-c","@/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/TetherKitTests.build/sources","-I","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/Modules","-target","arm64-apple-macosx14.0","-incremental","-enable-batch-mode","-serialize-diagnostics","-index-store-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/index/store","-Onone","-enable-testing","-Xfrontend","-enable-cross-import-overlays","-j18","-DSWIFT_PACKAGE","-DDEBUG","-DSWIFT_MODULE_RESOURCE_BUNDLE_UNAVAILABLE","-module-cache-path","/Users/pecord/src/tether/ios/TetherKit/.build/arm64-apple-macosx/debug/ModuleCache","-parseable-output","-parse-as-library","-swift-version","6","-plugin-path","/Applications/Xcode-26.5.0.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/host/plugins/testing","-sdk","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk","-F","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-I","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-L","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/usr/lib","-g","-Xcc","-isysroot","-Xcc","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX26.5.sdk","-Xcc","-F","-Xcc","/Applications/Xcode-26.5.0.app/Contents/Developer/Platforms/MacOSX.platform/Developer/Library/Frameworks","-Xcc","-fPIC","-Xcc","-g","-package-name","tetherkit"]

  "PackageStructure":
    tool: package-structure-tool
    inputs: ["/Users/pecord/src/tether/ios/TetherKit/Sources/TetherKit/","/Users/pecord/src/tether/ios/TetherKit/Tests/TetherKitTests/","/Users/pecord/src/tether/ios/TetherKit/Package.swift","/Users/pecord/src/tether/ios/TetherKit/Package.resolved"]
    outputs: ["<PackageStructure>"]
    description: "Planning build"
    allow-missing-inputs: true

